Bug 434283 - gshutdown failed massrebuild attempt for GCC 4.3
gshutdown failed massrebuild attempt for GCC 4.3
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gshutdown (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Xavier Lamien
Fedora Extras Quality Assurance
resubmit
:
Depends On:
Blocks: gcc43rebuildfail
  Show dependency treegraph
 
Reported: 2008-02-22 10:55 EST by Jesse Keating
Modified: 2013-01-09 22:03 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-29 10:54:41 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jesse Keating 2008-02-22 10:55:43 EST
This is an automatically filed bug for a failed rebuild attempt for GCC 4.3.

http://fedoraproject.org/wiki/JesseKeating/gcc43MassRebuildProposal

Please verify why this build failed and fix it.
http://koji.fedoraproject.org/koji/taskinfo?taskID=441665
Exit code was 30, check the root.log for the failed buildArch task.
Comment 1 Jon Stanley 2008-02-28 18:35:28 EST
scratch build 477234
Comment 2 Jon Stanley 2008-02-28 18:52:24 EST
succeeded
Comment 3 Jesse Keating 2008-02-29 10:30:52 EST
Resubmitted as 479144

Note You need to log in before you can comment on or make changes to this bug.